#main {
    background-color: rgb(1, 141, 255);
    font-weight: bold;
    font-size: 200%;
    padding: 5%;
}

#title {
    background-color: rgb(1, 141, 255);
    color: aliceblue;
    margin: 1%;
    margin-bottom: 5%;
    padding: 1%;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 250%;
}

#question {
    background-color: rgb(1, 141, 255);
    color: aliceblue;
    margin: 1%;
    padding: 1%;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 150%;
}

#score {
    background-color: rgb(1, 141, 255);
    color: aliceblue;
    margin: .1%;
    padding: .1%;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 100%;
}

.options {
    background-color: rgb(60, 167, 255);
    border: 0;
    color: aliceblue;
    margin: 2%;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 100%;
    padding: 1%;
    text-align: center;
    display: block; 
    margin-left: auto;
    margin-right: auto;
}

.options:hover {
    background-color: rgb(40, 183, 255);
}

#options {
    color: aliceblue;
    margin: 3%;
    padding: 1%;
    display: block; 
}
